.bottom-third {
	float: left;
	width: 32%;
	margin: 20px 0 20px 1%;
	text-align: center;
	padding: 0 20px;
}

@media (max-width: 767px) {
   .bottom-third {
		width: 96%;
		margin: 10px 2%;
	}
}

.bottom-third-border {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

@media (max-width: 767px) {
  .bottom-third-border {
		border-right: none;
		border-left: none;
	}
}

.bottom-third h4 {
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #fff;
	
	margin: 20px 0;
}

@media (max-width: 767px) {
	.bottom-third h4 {
		margin: 0 0 20px 0;
	}
}

.bottom-third p {
	color: #fff;
}

.bottom-third p span {
	font-weight: 600;
}

.bottom-third p span a {
	color: #fff;
	text-decoration: none;
}

.bottom-third p a {
	color: #fff;
	text-decoration: underline;
}


.footer-third {
	float: left;
	width: 32%;
	margin: 0 0 0 1%;
	text-align: center;
	
}

@media (max-width: 767px) {
   .footer-third {
		width: 96%;
		margin: 0 2%;
	}
}

.footer-third p {
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	line-height: 60px;
	margin: 0;
	text-transform: uppercase;
}

@media (max-width: 767px) {
   .footer-third p {
		line-height: 24px;
	}
}

.footer-third p a {
	color: #fff;
	text-decoration: underline;
}

.logo-footer {
	display:block;
	height:40px;
	width:127px;
	margin:10px auto;
	text-indent:-9999px;
	background:url("../images/mbt-logo-footer.png") no-repeat center center;
	background-size:100%;
}